Subject: Trainer Candidate - ASHISH MANI tripathi
From: ASHISH MANI tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:18:00 -0400

| | Tech Support Test

Name | ASHISH MANI tripathi
E-mail | [email-masked]
Phone Number | (91) 8887902579
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Banda

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | mahendra skills training & development ltd. pvt. | sales trainer | | 23000
Previous Employer 1 | sumsung (csr) | product trainer (csr) | | freelancer
Previous Employer 2 | vaishnav mobile world | sales excutive | 18-04-2019 | 14000

If Selected, how much time do you need to join? | 7 day
Please briefly describe your work experience specifically in training? | Presently Mahendra is working in Skills Training and Development Pvt Ltd. Here I have given training to 210 candidates about Retail Sales Associate where I have adopted different training methods like PPT, Video, Live exercises, etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The biggest difference between good customer service and great customer service is that with good customer service, the customer comes once, but with great customer service, the customer is helpless in coming back.
What according to you makes you a good candidate for this position? | I have experience in both sales and training, so that I can give training according to the problems faced in sales.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |